/* -----------------------------------------------------
   created with https://www.codeandweb.com/texturepacker 
   -----------------------------------------------------
   $TexturePacker:SmartUpdate:975a4e6c4058c150ce20d0c3a2aa41a6:3724ed5383791358c1fdb126510ac768:9af76e268680f840cf85311fc65601f1$
   -----------------------------------------------------

   usage: <span class="{-spritename-} sprite"></span>

   replace {-spritename-} with the sprite you like to use

*/

.sprite {display:inline-block; overflow:hidden; background-repeat: no-repeat;background-image:url(common.png);}

.arrow_left {width:14px; height:24px; background-position: -0px -0px}
.arrow_right {width:14px; height:24px; background-position: -14px -0px}
.arrow_white_left {width:28px; height:42px; background-position: -84px -0px}
.arrow_white_right {width:28px; height:42px; background-position: -28px -0px}
.footer_hands {width:61px; height:63px; background-position: -112px -0px}
.hands {width:107px; height:110px; background-position: -84px -63px}
.hands_2 {width:140px; height:144px; background-position: -0px -173px}
.hands_side {width:150px; height:137px; background-position: -0px -317px}
.head_donate {width:171px; height:81px; background-position: -0px -568px}
.logo_circle {width:84px; height:84px; background-position: -0px -63px}
.logo_home {width:208px; height:61px; background-position: -0px -507px}
.logo_white {width:186px; height:53px; background-position: -0px -454px}
.search_icon {width:28px; height:28px; background-position: -56px -0px}
